/* Community Level Styles */

:root {
    --affordable-row-even-bg-alt: #000;
}

/* footer */
footer .footer-badges {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
    padding: 1rem 5vw;
}

footer .footer-badges .badge-container {
    background: #fff;
    border-radius: 50%;
    width: 150px;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer .footer-badges img {
    max-width: 100px;
    margin: 10px;
}